{
    "keys": {
        "developer": {},
        "user": {
            "api_key": "AIzaSyA_IQH2EMZAfRhgnGegaP_8SNadCLTgMZs",
            "client_id": "674450563810-n68f5qqrhvsod9vo9k2h8v00qlnv9s0v",
            "client_secret": "4L50k7kokZ_-OhNkXl_DD9r4"
        }
    }
}